CREATE DATABASE  IF NOT EXISTS `dbutils` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `dbutils`;
-- MySQL dump 10.13  Distrib 5.7.12, for Win64 (x86_64)
--
-- Host: localhost    Database: dbutils
-- ------------------------------------------------------
-- Server version	5.7.17-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `students3`
--

DROP TABLE IF EXISTS `students3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `students3` (
  `Id` varchar(255) NOT NULL,
  `First Name` text,
  `Last Name` text,
  `Birthday` date DEFAULT NULL,
  `Image` mediumblob,
  `aDouble` double DEFAULT NULL,
  `aInt` int(11) DEFAULT NULL,
  `aFloat` float DEFAULT NULL,
  `aDecimal` decimal(10,0) DEFAULT NULL,
  `aNumeric` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `students3`
--

LOCK TABLES `students3` WRITE;
/*!40000 ALTER TABLE `students3` DISABLE KEYS */;
INSERT INTO `students3` VALUES ('001987','John','Smith 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('006531','John','Smith 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('011225','John','Smith 3',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('020511','John','Smith 4',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('029531','John','Smith 5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('031113','John','Smith 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('037138','John','Smith 7',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('037181','John','Smith 8',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('039063','John','Smith 9',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('042925','John','Smith 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('052247','John','Smith 11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('059865','John','Smith 12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('065331','John','Smith 13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('074880','John','Smith 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('079744','John','Smith 15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('089401','John','Smith 16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('092449','John','Smith 17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('098821','John','Smith 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('099992','John','Smith 19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),('103625','John','Smith 20',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `students3` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-09-30 10:09:49
